UpdateXpress Service Pack Installer (UXSPI) 9.21 erkennt die Firmware- und BIOS Version des Brocade-Adapters nicht unter SUSE Linux Enterprise Server 10 (SLES 10) Service Pack 4 und Red Hat Enterprise Linux 5.7 - Lenovo x86-Servern - Lenovo Support CH